/*
 * Class WEL_DS_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_61 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_61 [] = {0xFF01,1551,60,0xFFFF};
static const EIF_TYPE_INDEX egt_2_61 [] = {0xFF01,60,0xFFFF};
static const EIF_TYPE_INDEX egt_3_61 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_61 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_61 [] = {0xFF01,60,0xFFFF};
static const EIF_TYPE_INDEX egt_6_61 [] = {0xFF01,60,0xFFFF};
static const EIF_TYPE_INDEX egt_7_61 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_61 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_61 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_61 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_61 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_61 [] = {0xFF01,60,0xFFFF};


static const struct desc_info desc_61[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_61), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_61), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_61), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_61), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_61), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_61), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_61), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_61), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_61), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_61), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_61), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_61), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x79 /*60*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_61), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 834, 0xFFFFFFFF},
};
void Init61(void)
{
	IDSC(desc_61, 0, 60);
	IDSC(desc_61 + 1, 1, 60);
	IDSC(desc_61 + 32, 1148, 60);
}


#ifdef __cplusplus
}
#endif
